Sicherheitslücke im Firefox - Bitte umgehend Update machen! (1 Betrachter)

Betrachter - Thema (Registriert: 0, Gäste: 1)

Status
Für weitere Antworten geschlossen.

Arania

Elo-User*in
Mitglied seit
5 September 2005
Beiträge
17.179
Bewertungen
178
Gibt schlimmeres, wer seine gewohnten Erweiterungen behalten möchte, sollte lieber noch etwas warten, sonst hat er einen nackten Browser, die Version ist nämlich zu den meisten noch inkompatibel
 

Arania

Elo-User*in
Mitglied seit
5 September 2005
Beiträge
17.179
Bewertungen
178
Ein Browser ohne Erweiterungen, wie man sie beim Firefox braucht um ihn komfortabel zu machen
 

Donauwelle

VIP Nutzer*in
Mitglied seit
7 Januar 2008
Beiträge
1.440
Bewertungen
125
Ja, so geniale Dinge wie Rechtschreibprüfung und Übersetzer etc.
 

biddy

StarVIP Nutzer*in
Mitglied seit
6 Mai 2007
Beiträge
13.404
Bewertungen
4.585
Meine Erweiterungen sind nicht verschütt gegangen.
 

Arania

Elo-User*in
Mitglied seit
5 September 2005
Beiträge
17.179
Bewertungen
178
Könnte sein das Deine kompatibel waren:icon_smile:
 
E

ExitUser

Gast
Also ich hab den Firefox 3.0.6 geupdatet und auch bei mir sind alle Erweiterungen ganz normal, also wie gehabt. Nix verschwunden :icon_party:
 

Atlantis

VIP Nutzer*in
Mitglied seit
18 Juni 2005
Beiträge
2.623
Bewertungen
127
ich hab nun auch den Firefox auf 3.0.6 geupdatet
danke Muci :icon_daumen:
mein erweiterungen sind auch noch alle da.
 

pinguin

VIP Nutzer*in
Mitglied seit
22 September 2008
Beiträge
4.055
Bewertungen
621
wer seine gewohnten Erweiterungen behalten möchte, sollte lieber noch etwas warten, sonst hat er einen nackten Browser, die Version ist nämlich zu den meisten noch inkompatibel
Man kann jede einmal installierte Erweiterung kompatibel zu höheren Versionen machen, indem die Version des Fuchses in der "install.rdf" aus dem versteckten .mozilla-Archiv des Homeverzeichnisses schlicht höher gesetzt wird.

ciao
pinguin
 
E

ExitUser

Gast
Und wie macht man das im einzelnen?
Ich surf nämlich auch noch mit der 2er- Version rum, weil einige meiner Erweiterungen nicht kompatibel sind.
 

Arania

Elo-User*in
Mitglied seit
5 September 2005
Beiträge
17.179
Bewertungen
178
Ich benutze beide parallel und stelle immer wieder fest, die 2er Version ist schneller
 

Vater Flodder

Elo-User'in - eingeschränkt
Mitglied seit
14 Februar 2007
Beiträge
332
Bewertungen
0
teilt das Bundesamt für Sicherheit in der Informationstechnik (BSI) mit.
:icon_party: Lol, ihr macht aber auch wirklich alles, was man euch sagt :icon_party:

Aber wehe man behauptet die Regelsätze seien angemessen. Das glaubt dann keiner.

Jetzt habt ihr den Schäuble auf dem Rechner :icon_klatsch: .
 
E

ExitUser

Gast
Der Schäubel müsste aber dann schon als Root- Dingens kommen, oder wie sich das Teil nennt, was mit dem Bios startet?
 
B

B. Trueger

Gast
ich hab nun auch den Firefox auf 3.0.6 geupdatet
danke Muci :icon_daumen:
mein erweiterungen sind auch noch alle da.

Um den Browser vor Verluste zu schützen, empfehle ich dir das Add-on FEBE

Damit kannst du eine Sicherung deines Browsers individuell gestalten. Auch ein Terminplaner ist dabei. Bei mir wird beispielsweise 1 x die Woche alle Lesezeichen, alle Erweiterungen und dergleichen auf eine externe HD gesichert. Du kannst natürlich öfters sichern lassen oder manuell, wie jetzt vor einem bestimmten Update. Du kannst auch das komplette Profil sichern, ergo auch mit samt Chronik usw. Bei einem Ausfall des Browser und Neuinstallation kann man dann alles direkt wieder zurück in den neuinstallierten Browser implementieren ohne sich alles wieder mühselig zusammen zu suchen.
 

Atlantis

VIP Nutzer*in
Mitglied seit
18 Juni 2005
Beiträge
2.623
Bewertungen
127
Das Programm MozBackup macht genau das auch, nur der Terminplaner fehlt.
Ist das auch für Mozilla Thunderbird hab ich als E Mail

irgend etwas mach ich falsch ich kann aus dem kein E-Mails versenden
da gehe ich immer direkt auf den server meines internet anbieters E- mail
abzusenden.:confused:
 
E

ExitUser

Gast
Kannst du auch für Thunderbird nutzen und für SeaMonkey.
Ich bin zufrieden mit dem Programm, klein und handlich und praktisch.

Hat bis jetzt auch immer alles wieder so hergestellt, wie es sein sollte.

Welche Meldung bekommst du, wenn du emails senden willst?
 
Status
Für weitere Antworten geschlossen.
Oben Unten